/* ------------------------------------------------------------ *\
    # Reset
*/

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  padding-left: 0;
}






/* ------------------------------------------------------------ *\
    # Base
*/

body,
h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
}

body { 
  font-size: 19px; 
  font-weight: 300;
}

h1 {
  font-weight: 200;
}
h2, h3, h4, h5, h6 {
  font-weight: 400;
}
h1 { font-size: 3.0em; }
h2 { font-size: 2.0em; }
h3 { font-size: 1.0em; }
h4 { font-size: 1.0em; }
h5 { font-size: 1.0em; }
h6 { font-size: 1.0em; }


button {
  background: rgba(50,50,50,0);
  color: rgb(0,0,0);
  border: 2px solid rgb(50,50,50);
  padding: 15px 30px;
  margin: 15px 0;
  font-weight: 400;
  -webkit-transition: background 500ms, color 300ms, border 500ms;
  -o-transition: background 500ms, color 300ms, border 500ms;
  transition: background 500ms, color 300ms, border 500ms;
}
button.alt {
  background: rgba(255,255,255,0);
  color: rgb(255,255, 255);
  border: 2px solid rgb(255,255,255); 
}

button:hover {
  background: rgba(255,255,100,1);
  border: 2px solid rgb(255,255,100); 
  color: rgb(50,50,50);
}
button:active {
  background: rgba(255,255,100,.7);
  color: rgb(0,0,0);
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
  transition: : all 0ms;
}
button:focus {
  outline: none;
}


input {
  width: 100%;
  font-weight: 200;
  color: rgb(0,0,0);
  outline: none;
}






/* ------------------------------------------------------------ *\
    # Componentes
*/

.vertical-align {
  display: table;
  width: 100%;
  height: 100%;
}

.vertical-align .cell {
  display: table-cell;
  vertical-align: middle;
}
 





 /* ------------------------------------------------------------ *\
    # Header
*/

#header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 15px;
  font-size: .8em;
  color: rgb(255,255,255);
}

.logo {
  float: left;
  color: rgb(255,255,255);
  line-height: 28px;
}
.logo .circle {
  display: inline-block;
  width: 28px;
  text-align: center;
  font-weight: 700;
  color: rgb(0,0,0);
  background: rgb(255,255,255);
  border-radius: 50px;
  margin-left: 5px;
}






/* ------------------------------------------------------------ *\
    # Home
*/

#intro {
  width: 100%;
  text-align: center;
  background-image: url('../img/Refraction-Music-Unsplahs-1.jpg');
  background-size: cover;
  background-position: center 450px;
  color: rgb(255,255,255);
}

#intro .container {
  height: 100%;
}

#intro h1 {
  text-shadow: 0 0 10px rgba(0,0,0);
}

#intro button {
  margin: 40px 0;
}

#intro .paso1 {
  display: block;
}

#intro .paso2,
#intro .paso3 {
  display: none;
}


#intro .fa {
  position: absolute;
  left: 0;
  font-size: 50px;
}
#intro input {
  width: 80%;
  padding: 5px 15px;
  font-size: 30px;
}


#intro .estilo {
  display: table;
  height: 100px;
  font-size: 1.3em;
  background: rgba(255,255,255,0);
  color: rgb(255,255,255);
  cursor: pointer;
  -webkit-transition: color 100ms, background 100ms, border 500ms, box-shadow 500ms;
  -o-transition: color 100ms, background 100ms, border 500ms, box-shadow 500ms;
  transition: color 100ms, background 100ms, border 500ms, box-shadow 500ms;
}
#intro .estilo:hover { 
  z-index: 2;
  background: rgba(255,255,255,1);
  color: rgb(0,0,0);
  box-shadow: 0 0px 40px -10px rgba(0,0,0,.8);
  text-decoration: none;
}
#intro .estilo.active {
  z-index: 1;
  color: rgb(0,0,0);
  background: rgba(255,255,100,1);
  box-shadow: 0 0 30px -10px rgba(0,0,0,.8);
}
#intro .estilo span {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
}


#descripcion {
  padding: 20px 0;
}

#dj-call {
  text-align: center;
  color: rgb(0,0,0);
  background: rgb(255,255,100);
}

#footer {
  padding: 50px;
  font-size: .8em;
  background: rgb(0,0,0);
  color: rgb(255,255,255);
}